Subject: Re: bug#9030: `where-is' doesn't play well `with with-output-to-string'

From: Stefan Monnier <[email-masked]>
Date: Tue, 12 Jul 2011 23:54:41 -0400

> Tangentially, I wonder why where-is needs an optional INSERT argument
> that means "don't print the result, instead insert it (oh, and use a
> slightly different format)".

It's clearly meant for interactive use.  I'm not sure if it answers your
question, tho.

        Stefan